Page MenuHomePhabricator

Spanish cannot be selected as a source language for translation suggestions in pt.wikipedia.org
Closed, ResolvedPublic

Description

I cannot see Spanish as a source language for translation suggestions in pt.wikipedia.org.

This may point at a larger problem of choosing which languages are available for suggestions.

Event Timeline

Amire80 created this task.Sep 25 2015, 12:34 PM
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added a project: ContentTranslation.
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 25 2015, 12:34 PM

I also cannot see Spanish as a source language in fr.wikipedia.org.

... And I also cannot see French as a source language for Spanish.

And I also cannot see French as a source language for Catalan.

Change 240032 had a related patch set uploaded (by Santhosh):
Dashboard: Use ULS for language selection

https://gerrit.wikimedia.org/r/240032

Change 240032 merged by jenkins-bot:
Dashboard: Use ULS for language selection

https://gerrit.wikimedia.org/r/240032

Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Sep 29 2015, 5:13 PM
santhosh moved this task from In Review to QA on the LE-CX6-Sprint break board.Sep 30 2015, 3:25 AM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 1 2015, 10:10 AM
Amire80 moved this task from CX7 to CX6 on the ContentTranslation board.
Amire80 closed this task as Resolved.Oct 1 2015, 8:05 PM

Verified.